/* stylelint-disable selector-pseudo-element-no-unknown */
::ng-deep .accordion-storybook {
  &.t-accordion {
    .t-accordion-item {
      border-color: red !important;

      .t-accordion-button {
        padding-right: 100px !important;

        &:not(.t-collapsed) {
          color: inherit !important;
        }
      }

      .t-accordion-body {
        border-top: 0;
      }
    }
  }
}
